org.eclipse.ecf.remoteservice.events

## Interface IRemoteServiceRegisteredEvent

All Superinterfaces:
  IRemoteServiceEvent

    public interface IRemoteServiceRegisteredEvent
    extends IRemoteServiceEvent

Remote service registered event. Instances of this class will be received when a remote service has been registered.

### Method Summary

### Methods inherited from interface org.eclipse.ecf.remoteservice.events.IRemoteServiceEvent

`getClazzes, getContainerID, getLocalContainerID, getReference`